html, body
{
    width: 100%;
    height: 100%;
    border: none;
    margin: 0px;
    padding: 0px;
}

header
{
    background: #40E0D0;
    overflow: hidden;
    color: #483D8B;
    text-align: center;
}

footer
{
    position: fixed;
    bottom: 0px;
    left: 0px;
    right: 0px;
    background: #000000;
    text-align: center;
    color: #D3D3D3;
    padding: 1em;
}
